.product-image {
    width: 100%; /* Adjust the width to your desired value */
    height: 300px; /* Adjust the height to your desired value */
    object-fit: cover;
    border-radius: 8px; /* Optionally add border-radius for a rounded image */
  }
  
.view-details {
    align-self: flex-end;
}


/* ProductCard.css */


.product-image {
  transition: transform 0.3s ease-in-out;
}

.image-container:hover .product-image {
  transform: scale(1.1); 
}
